Cookie Consent by Free Privacy Policy Generator 📌 CVE-2022-2965 | NotrinosERP up to 0.6 improper restriction of rendered ui layers


✅ CVE-2022-2965 | NotrinosERP up to 0.6 improper restriction of rendered ui layers


💡 Newskategorie: Sicherheitslücken
🔗 Quelle: vuldb.com

A vulnerability was found in NotrinosERP up to 0.6. It has been declared as problematic. This vulnerability affects unknown code. The manipulation leads to improper restriction of rendered ui layers. This vulnerability was named CVE-2022-2965. The attack can be initiated remotely. There is no exploit available. It is recommended to upgrade the affected component. ...

✅ CVE-2023-0780 | cockpit up to 2.3.8 improper restriction of rendered ui layers


📈 54.97 Punkte

✅ CVE-2023-1362 | unilogies bumsys up to 2.0.1 improper restriction of rendered ui layers


📈 54.97 Punkte

✅ CVE-2023-5721 | Mozilla Thunderbird up to 115.3.1 improper restriction of rendered ui layers (Bug 1830820)


📈 54.97 Punkte

✅ CVE-2023-5721 | Mozilla Firefox up to 118.0.1 improper restriction of rendered ui layers (Bug 1830820)


📈 54.97 Punkte

✅ CVE-2023-6093 | Moxa OnCell G3150A-LTE up to 1.3 Frame Object improper restriction of rendered ui layers


📈 54.97 Punkte

✅ CVE-2018-21030 | Jupyter Notebook up to 5.4.x CSP improper restriction of rendered ui layers (DLA 2432-1)


📈 54.97 Punkte

✅ CVE-2024-1549 | Mozilla Firefox up to 122 Cursor improper restriction of rendered ui layers (DLA 3747-1)


📈 54.97 Punkte

✅ CVE-2024-1547 | Mozilla Firefox up to 115.8 API improper restriction of rendered ui layers (DLA 3747-1)


📈 54.97 Punkte

✅ IBM API Connect up to V2018.4.1.10 improper restriction of rendered ui layers


📈 53.96 Punkte

✅ HCL AppScan Enterprise API Documentation improper restriction of rendered ui layers


📈 53.96 Punkte

✅ Mozilla Firefox up to 81.x External Protocol improper restriction of rendered ui layers


📈 53.96 Punkte

✅ Google Chrome prior 86.0.4240.75 on ChromeOS webUI improper restriction of rendered ui layers


📈 53.96 Punkte

✅ Fujitsu Eternus Storage DX200 S4 cgi-bin/csp improper restriction of rendered ui layers


📈 53.96 Punkte

✅ Mozilla Firefox up to 82.x on Android Fullscreen improper restriction of rendered ui layers


📈 53.96 Punkte

✅ Mozilla Firefox/Thunderbird Fullscreen improper restriction of rendered ui layers


📈 53.96 Punkte

✅ Schneider Electric Easergy T300 up to 2.7 improper restriction of rendered ui layers


📈 53.96 Punkte

✅ Google Chrome prior 87.0.4280.66 UI improper restriction of rendered ui layers


📈 53.96 Punkte

✅ Google Android 8.1/9.0/10.0/11.0 UninstallerActivity onCreate improper restriction of rendered ui layers


📈 53.96 Punkte

✅ Mozilla Firefox up to 85.x on Android Fullscreen improper restriction of rendered ui layers


📈 53.96 Punkte











matomo

Datei nicht gefunden!